#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              0.2.3.2
visibility:           public
id:                   tasty-lua-0.2.3.2-GksGbmnnN3pHmgO68J62iI
key:                  tasty-lua-0.2.3.2-GksGbmnnN3pHmgO68J62iI
license:              MIT
copyright:            © 2019–2020 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/tasty-lua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  30382ad52f8503198250acc1d51c2a83
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Core Test.Tasty.Lua.Module
    Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-lua-0.2.3.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-lua-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tasty-lua-0.2.3.2
hs-libraries:         HStasty-lua-0.2.3.2-GksGbmnnN3pHmgO68J62iI
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    hslua-1.3.0-AB5RgEDkD46A8ADh2KhbBH
    tasty-1.3.1-KPhUHaOdpDoG4OZdgFtgDb text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

